Package twisted :: Package test :: Module test_mail |
[frames | no frames]

## Module twisted.test.test_mail

Classes
`AliasTestCase` |
`BounceTestCase` |
`DirectoryQueueTestCase` |
`DomainWithDefaultsTestCase` |
`empty` |
`FileMessageTestCase` |
`LineBufferMessage` |
`LiveFireExercise` |
`MaildirDirdbmDomainTestCase` |
`MaildirTestCase` |
`MailServiceTestCase` |
`ManagedRelayerTestCase` |
`Manager` |
`MXTestCase` |
`ProcessAliasTestCase` |
`RelayerTestCase` |
`RelayTestCase` |
`ServiceDomainTestCase` |
`TestAuthority` |
`TestDomain` |
`VirtualPOP3TestCase` |

Function Summary
| `setUpDNS(...)`
| `tearDownDNS(...)`

Variable Summary
`StringIO` | `aliasFile` = `<StringIO.StringIO instance at 0x887b08c>`

Variable Details

    ### aliasFile Type: `StringIO` Value:
        <StringIO.StringIO instance at 0x887b08c>

Generated by Epydoc 2.0 on Sat Oct 25 00:54:46 2003 | http://epydoc.sf.net